<wo:conditional condition = "$consultation">
	<webobject name = "ContratRechercheIdentificationUIR"/>
</wo:conditional>
<wo:conditional condition = "$modification">
	<webobject name = "ContratRechercheIdentificationUIM"/>
</wo:conditional>
